#buttonAbout,#buttonHome,#buttonNews{margin-bottom:10px;}
#buttonConcerts,#buttonJoin,#buttonMembers{margin:0 0 10px 2%;}

#menu{
float:left;
width:100%;}

.column1of1,.column1of2,.column2of2,.column3of3{width:100%;}
.column1of4{
clear:left;
width:49%;}
.column2of4,.column4of4{
margin-left:2%;
width:49%;}
.column3of4{width:49%;}

.map{
height:250px;
min-width:240px;
width:70%;}

.pictureMiddleChild{
min-width:240px;
width:70%;}


.pictureRight{
clear:left;
display:block;
margin:0 auto 30px;}